.products-box a.delete {
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/btn-delete.png', sizingmethod='crop');}
.featured-products .menu-list ul em.arrow {
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/arrow05.png', sizingmethod='crop');}
.drop .t{
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/bg-drop-t.png', sizingmethod='crop');}
.drop .c{
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/bg-drop-c.png', sizingmethod='scale');
}
.drop .b{
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/bg-drop-b.png', sizingmethod='crop');
}
.cart-content table a.delete {
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/btn-delete2.png', sizingmethod='crop');}
.cart-content table a.refresh {
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/btn-refresh.png', sizingmethod='crop');}
.cart-content table .coupon dl a.unset {
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/btn-delete3.png', sizingmethod='crop');}
.popup .t{
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/bg-popup-t.png', sizingmethod='crop');}
.popup .c{
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/bg-popup-c.png', sizingmethod='scale');
}
.popup .b{
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/bg-popup-b.png', sizingmethod='crop');
}
.order-holder table .coupon dl a.unset {
	background:none;	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/skin/txs_ModernLiving/images/btn-delete3.png', sizingmethod='crop');
}
